## rust-does-it-json 0.0.4

=== debian/changelog ===
rust-does-it-json (0.0.4-1) experimental; urgency=medium

  * Package does-it-json 0.0.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Jan 2026 20:48:22 +0100
