=== debian/control ===
Source: rust-does-it-json
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regress-0.10+default-dev <!nocheck>,
 librust-schemars-0.8+default-dev (>= 0.8.10-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.137-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/does-it-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/does-it-json
Homepage: https://github.com/ahl/does-it-json
X-Cargo-Crate: does-it-json

Package: librust-does-it-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regress-0.10+default-dev,
 librust-schemars-0.8+default-dev (>= 0.8.10-~~),
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-json-1+default-dev (>= 1.0.81-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-does-it-json+default-dev (= ${binary:Version}),
 librust-does-it-json-0-dev (= ${binary:Version}),
 librust-does-it-json-0+default-dev (= ${binary:Version}),
 librust-does-it-json-0.0-dev (= ${binary:Version}),
 librust-does-it-json-0.0+default-dev (= ${binary:Version}),
 librust-does-it-json-0.0.4-dev (= ${binary:Version}),
 librust-does-it-json-0.0.4+default-dev (= ${binary:Version})
Description: Compare serde serialization with the schemars JSON schema - Rust source code
 Source code for Debianized Rust crate "does-it-json"
