=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test does-it-json 0.0.4 --all-targets --all-features
Features: test-name=rust-does-it-json:@
Depends: dh-cargo (>= 31), rustc, librust-expectorate-1+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test does-it-json 0.0.4 --all-targets
Features: test-name=librust-does-it-json-dev:default
Depends: dh-cargo (>= 31), rustc, librust-expectorate-1+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test does-it-json 0.0.4 --all-targets --no-default-features
Features: test-name=librust-does-it-json-dev:
Depends: dh-cargo (>= 31), rustc, librust-expectorate-1+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
