=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/does-it-json
Matching-Pattern:  .*/crates/does-it-json/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/does-it-json-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
